<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7dd74853b875ca9039cd22d804ba62aa">
  <dict>
    <!--2024-05-31 14:55:04.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:55:04.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 14:55:04.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:55:04.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:55:04.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:55:04.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:55:04.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:55:04.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:55:04.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2024-05-31 14:55:04.000-->
    <string key="virtualnet_operatorname">Fonic</string>
  </dict>
</config>
